import { get, post ,detele} from '../index'

// 登录接口
 
export const loginApi = (data: any) => {
    return post('/zlpt-auth/login', data)
}

// 登录接口
 
export const apiLogout = (data: any) => {
    return detele('/zlpt-auth/logout', data)
}
